Image Map Image Map
Results 1 to 2 of 2

Thread: Why does SheepShaver not work with Mac OS 9.1 and 9.2?

  1. #1

    Question Why does SheepShaver not work with Mac OS 9.1 and 9.2?

    I know that SheepShaver is compatible with System 7 to Mac OS 9.0.4, but why does it not work with Mac OS 9.1 and 9.2?

  2. #2
    Join Date
    Apr 2015
    Location
    Austin, Texas
    Posts
    1,640

    Default

    Sheepshaver can't run 9.1 or 9.2x because it doesn't emulate a MMU (Memory Management Unit) and those versions of MacOS require it.

    There's no real reason for running 9.1 or 9.2x because they don't offer anything of real benefit. 9.2x was solely released for use in "Classic Mode" under MacOS X to run old applications that don't run on MacOS X.

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •